BODY {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 12px/22px sans-serif, 'ËÎÌå'; BACKGROUND: url(../images/bg_all.gif) center 50%; COLOR: #333; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
SELECT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.clear {
	CLEAR: both
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
A {
	COLOR: #555555; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
DL {
	LIST-STYLE-TYPE: none
}
DT {
	LIST-STYLE-TYPE: none
}
DD {
	LIST-STYLE-TYPE: none
}
.xx {
	MARGIN: 0px 0px 0px 20px; COLOR: #f00
}
#top {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
#logo {
	
}
#subnav {
	BORDER-BOTTOM: #cfcfcf 1px solid; BORDER-LEFT: #cfcfcf 1px solid; WIDTH: 700px; BACKGROUND: url(../images/toplinebg.jpg) repeat-x; FLOAT: right; HEIGHT: 22px; BORDER-TOP: #cfcfcf 1px solid; BORDER-RIGHT: #cfcfcf 1px solid
}
#subnav A {
	MARGIN: 0px 27px
}
#nav {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 976px; FONT: 12px/14px "ËÎÌå"
}
#nav IMG {
	VERTICAL-ALIGN: middle
}
#nav .logo {
	DISPLAY: block; FLOAT: left
}
#nav .c {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 19px; MARGIN: 8px 0px 0px; PADDING-LEFT: 10px; WIDTH: 785px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/bg-nav.jpg); FLOAT: right; HEIGHT: 21px; PADDING-TOP: 3px
}
#nav .c A {
	MARGIN: 0px 6px; COLOR: #333; TEXT-DECORATION: none
}
#nav .c A:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}
#nav .search {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#nav .text {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN: 0px 5px 0px 0px; WIDTH: 90px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#nav .btn {
	WIDTH: 40px; HEIGHT: 20px
}
#nav A {
	FONT-SIZE: 12px
}
#header {
	MARGIN: 0px auto; WIDTH: 976px
}
#header IMG {
	DISPLAY: block
}
#header .zx-box IMG {
	FLOAT: left
}
#header .zx {
	WIDTH: 232px; DISPLAY: block; BACKGROUND: url(../images/img_032.jpg); FLOAT: left; HEIGHT: 38px
}
#header .zx:hover {
	BACKGROUND: url(../images/img_032.jpg) 50% bottom
}
#header .tel {
	WIDTH: 305px; DISPLAY: block; BACKGROUND: url(../images/img_033.jpg); FLOAT: left; HEIGHT: 38px
}
#header .tel:hover {
	BACKGROUND: url(../images/img_033.jpg) 50% bottom
}
#zt-nav {
	MARGIN: 4px auto 0px; WIDTH: 976px; BACKGROUND: url(../images/navbg.jpg); HEIGHT: 39px; FONT-SIZE: 14px
}
#zt-nav .zhongy {
	MARGIN: 3px auto; WIDTH: 960px
}
#zt-nav .zhongy UL {
	LIST-STYLE-TYPE: none; MARGIN: 0px
}
#zt-nav .zhongy LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 32px; LIST-STYLE-TYPE: none; WIDTH: 106px; FLOAT: left; HEIGHT: 39px; COLOR: #fff; FONT-WEIGHT: bold
}
#zt-nav .ciy {
	MARGIN: 8px auto; WIDTH: 960px
}
#zt-nav .ciy UL {
	LIST-STYLE-TYPE: none; MARGIN: 0px
}
#zt-nav .ciy LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FLOAT: left; HEIGHT: 26px; COLOR: #fff; PADDING-TOP: 10px
}
#zt-nav .zhongy A {
	COLOR: #fff; TEXT-DECORATION: none
}
.ciy A {
	COLOR: #fff; TEXT-DECORATION: none
}
#zt-nav .zhongy A:hover {
	COLOR: #a2f9f4; TEXT-DECORATION: underline
}
.ciy A:hover {
	COLOR: #a2f9f4; TEXT-DECORATION: underline
}
#box1 {
	BORDER-BOTTOM: #a4deff 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #a4deff 1px solid; PADDING-BOTTOM: 20px; LINE-HEIGHT: 28px; MARGIN: 8px auto 0px; PADDING-LEFT: 20px; WIDTH: 944px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/img_07.jpg) #f4fbff no-repeat 5px 20px; FONT-SIZE: 14px; BORDER-TOP: #a4deff 1px solid; BORDER-RIGHT: #a4deff 1px solid; PADDING-TOP: 20px
}
#box2 {
	BORDER-BOTTOM: #a4deff 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #a4deff 1px solid; LINE-HEIGHT: 22px; MARGIN: 8px auto 0px; WIDTH: 974px; FONT-SIZE: 13px; BORDER-TOP: #a4deff 1px solid; BORDER-RIGHT: #a4deff 1px solid
}
#box2 .t {
	BORDER-BOTTOM: #a4deff 1px solid; BACKGROUND: url(../images/img_09.jpg)
}
#box2 .c {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 974px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
#box2 .c1 {
	MARGIN: 0px 0px 0px 18px; WIDTH: 460px; FLOAT: left; _display: inline
}
#box2 .t1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; FONT: bold 16px/30px sans-serif, 'ËÎÌå'; BACKGROUND: url(../images/img_10.jpg) #f4fbff no-repeat 10px 10px; COLOR: #0052a3; PADDING-TOP: 0px
}
#box2 .c11 {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 10px
}
#box3 {
	BORDER-BOTTOM: #ffd986 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #ffd986 1px solid; LINE-HEIGHT: 24px; MARGIN: 8px auto 0px; WIDTH: 974px; BACKGROUND: #fffdf4; FONT-SIZE: 14px; BORDER-TOP: #ffd986 1px solid; BORDER-RIGHT: #ffd986 1px solid
}
#box3 .c {
	PADDING-BOTTOM: 17px; PADDING-LEFT: 330px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/img_12.jpg) no-repeat; PADDING-TOP: 17px
}
#box4 {
	BORDER-BOTTOM: #9bdbff 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #9bdbff 1px solid; LINE-HEIGHT: 20px; MARGIN: 8px auto 0px; WIDTH: 974px; FONT-SIZE: 12px; BORDER-TOP: #9bdbff 1px solid; BORDER-RIGHT: #9bdbff 1px solid
}
#box4 .c {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 974px; PADDING-RIGHT: 0px; PADDING-TOP: 8px
}
#box4 .c1 {
	WIDTH: 486px; FLOAT: left; BORDER-RIGHT: #9bdbff 1px solid
}
#box4 .c2 {
	WIDTH: 486px; FLOAT: left
}
#box4 .t1 {
	BORDER-BOTTOM: #9bdbff 1px solid; BACKGROUND: url(../images/img_20.jpg); BORDER-TOP: #9bdbff 1px solid
}
#box4 .c11 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 461px; PADDING-RIGHT: 15px; PADDING-TOP: 10px
}
#box4 .c11 IMG {
	MARGIN: 0px 15px 0px 0px; FLOAT: left; _isplay: inline
}
#box5 {
	BORDER-BOTTOM: #9bdbff 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #9bdbff 1px solid; LINE-HEIGHT: 24px; MARGIN: 8px auto 0px; WIDTH: 974px; FONT-SIZE: 12px; BORDER-TOP: #9bdbff 1px solid; BORDER-RIGHT: #9bdbff 1px solid
}
#box5 {
	BACKGROUND: url(../images/img_29.jpg) no-repeat right bottom
}
#box5 .c1 {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT: 14px/25px sans-serif, 'ËÎÌå'; PADDING-TOP: 20px
}
#box5 .c2 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; WIDTH: 600px; PADDING-RIGHT: 20px; PADDING-TOP: 10px
}
#box5 .c3 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; WIDTH: 600px; PADDING-RIGHT: 20px; PADDING-TOP: 10px
}
#box5 .c3 STRONG {
	COLOR: #f00
}
#box5 .c21 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #f4f8fc; PADDING-TOP: 10px
}
#box5 .c21 .w {
	TEXT-ALIGN: center; LINE-HEIGHT: 17px; MARGIN: 0px 10px 0px 0px; WIDTH: 63px; DISPLAY: inline-block; BACKGROUND: #ff8a22; HEIGHT: 17px; COLOR: #fff; VERTICAL-ALIGN: middle; _margin: 5px 10px 5px 0
}
#box5 .c21 .m {
	TEXT-ALIGN: center; LINE-HEIGHT: 17px; MARGIN: 0px 10px 0px 0px; WIDTH: 63px; DISPLAY: inline-block; BACKGROUND: #1b5daf; HEIGHT: 17px; COLOR: #fff; VERTICAL-ALIGN: middle; _margin: 10px 10px 10px 0
}
#box5 .zx {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
#box5 .zx IMG {
	MARGIN: 0px 0px 0px 60px
}
#box6 {
	BORDER-BOTTOM: #9bdbff 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #9bdbff 1px solid; LINE-HEIGHT: 18px; MARGIN: 8px auto 0px; WIDTH: 974px; FONT-SIZE: 12px; BORDER-TOP: #9bdbff 1px solid; BORDER-RIGHT: #9bdbff 1px solid
}
#box6 .t {
	BORDER-BOTTOM: #9bdbff 1px solid; BACKGROUND: url(../images/img_09.jpg)
}
#box6 .c1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 465px; PADDING-RIGHT: 5px; BACKGROUND: #fff; FLOAT: left; HEIGHT: 230px; PADDING-TOP: 15px
}
#box6 .c11 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
#box6 .c11 IMG {
	FLOAT: left
}
#box6 .c111 {
	WIDTH: 355px; FLOAT: right
}
#box7 {
	BORDER-BOTTOM: #9bdbff 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #9bdbff 1px solid; LINE-HEIGHT: 26px; MARGIN: 8px auto 0px; WIDTH: 974px; FONT-SIZE: 14px; BORDER-TOP: #9bdbff 1px solid; BORDER-RIGHT: #9bdbff 1px solid
}
#box7 .t {
	BORDER-BOTTOM: #9bdbff 1px solid; BACKGROUND: url(../images/img_09.jpg)
}
#box7 .c {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 20px; PADDING-RIGHT: 370px; BACKGROUND: url(../images/img_38.jpg) no-repeat 630px 3px; PADDING-TOP: 20px
}
#chenggz {
	BORDER-BOTTOM: #9bdbff 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #9bdbff 1px solid; MARGIN: 8px auto 0px; WIDTH: 974px; BORDER-TOP: #9bdbff 1px solid; BORDER-RIGHT: #9bdbff 1px solid
}
#chenggz .title {
	BORDER-BOTTOM: #9bdbff 1px solid; BACKGROUND: url(../images/img_09.jpg)
}
.scroll {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 964px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/scrollbg.jpg) no-repeat 8px 0px; HEIGHT: 138px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; PADDING-TOP: 25px
}
.scroll UL LI {
	WIDTH: 136px; FLOAT: left
}
.content4 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 956px; PADDING-RIGHT: 10px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; PADDING-TOP: 10px
}
.content4left {
	WIDTH: 475px; FLOAT: left
}
.fenxiang1 {
	WIDTH: 475px
}
.fenxiang1top {
	TEXT-ALIGN: center; WIDTH: 475px; HEIGHT: 25px; COLOR: #d41b23; FONT-SIZE: 14px
}
.fenxiang1bottom {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 470px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/fenxiangcontentbg.jpg) no-repeat; PADDING-TOP: 8px
}
.pw285 {
	WIDTH: 285px; FLOAT: left; HEIGHT: auto; MARGIN-LEFT: 10px
}
.imgw172 {
	WIDTH: 172px; FLOAT: left
}
.content4right {
	WIDTH: 475px; FLOAT: right
}
.font12b {
	FONT-WEIGHT: bold
}
#footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; MARGIN: 8px auto 0px; PADDING-LEFT: 0px; WIDTH: 976px; PADDING-RIGHT: 0px; COLOR: #919191; PADDING-TOP: 10px
}
#footer .nav {
	BORDER-BOTTOM: #9bdbff 1px solid; BORDER-LEFT: #9bdbff 1px solid; LINE-HEIGHT: 28px; MARGIN: 0px 0px 8px; BACKGROUND: #f4f8fc; HEIGHT: 28px; BORDER-TOP: #9bdbff 1px solid; BORDER-RIGHT: #9bdbff 1px solid
}
#footer .nav A {
	MARGIN: 0px 10px; COLOR: #333
}
